.c-content .content-ul {
    width: 1020px;
    height: auto;
}

.c-content .content-ul li {
    width: 100%;
    height: 50px;
}

.c-content .content-ul li a {
    width: 100%;
    height: 50px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    line-height: 50px;
    text-decoration: none;
    padding: 0px 10px 0px 10px;
}

.c-content .content-ul li a:hover {
    color: #0185FF;
}

.c-content .content-ul img {
    width: 14px;
    height: 14px;
}

.c-content .content-ul .title {
    width: 890px;
    height: 50px;
    margin-left: 8px;
    border: 0px;
    font-size: 16px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.c-content .content-ul .date {
    width: 120px;
    height: 50px;
}